Socket
Socket
Sign inDemoInstall

babel-plugin-polyfill-corejs2

Package Overview
Dependencies
66
Maintainers
1
Versions
40
Alerts
File Explorer

Advanced tools

Install Socket

Detect and block malicious and high-risk dependencies

Install

Comparing version 0.1.4 to 0.1.5

8

package.json
{
"name": "babel-plugin-polyfill-corejs2",
"version": "0.1.4",
"version": "0.1.5",
"description": "A Babel plugin to inject imports to core-js@2 polyfills",

@@ -19,4 +19,4 @@ "repository": {

"dependencies": {
"@babel/compat-data": "^7.11.0",
"@babel/helper-define-polyfill-provider": "^0.1.1",
"@babel/compat-data": "^7.13.0",
"@babel/helper-define-polyfill-provider": "^0.1.2",
"semver": "^6.1.1"

@@ -33,3 +33,3 @@ },

},
"gitHead": "8a59cefc151aa2104f4e4f921ec9c743a9d4eb72"
"gitHead": "55f582c8ebc4b8a181a51fecaa92c89158cc7ac9"
}
SocketSocket SOC 2 Logo

Product

  • Package Alerts
  • Integrations
  • Docs
  • Pricing
  • FAQ
  • Roadmap

Stay in touch

Get open source security insights delivered straight into your inbox.


  • Terms
  • Privacy
  • Security

Made with ⚡️ by Socket Inc